@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Noto+Serif:ital,wght@0,100..900;1,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&display=swap');
* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    font-family: "Poppins", sans-serif;
}

:root {
    --color-white: white;
    --color-black: black;
    --color-green: #099389;
    --color-darkBlue: #0E223E;
    --font-noto: "Noto Serif", serif;
    --font-jost: "Jost", sans-serif;
}

.container,
.container-fluid {
    padding: 0px 15px;
}

.row {
    margin: 0px;
}

.col-1,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-10,
.col-11,
.col-12 {
    padding: 0px;
}

li,
a {
    list-style: none;
    text-decoration: none;
}

ul {
    margin: 0px;
    padding: 0px;
}

.flex_prop {
    display: flex;
    align-items: center;
}

p {
    margin-bottom: 0px;
}

.black {
    color: var(--color-black);
}

.white {
    color: var(--color-white) !important;
}

.font_13 {
    font-size: 13px;
}

.font_14 {
    font-size: 14px;
}

.font_15 {
    font-size: 15px;
}

.bg_props {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.fw-500 {
    font-weight: 500;
}

.margin_top {
    margin-top: 60px;
}

.color-light {
    opacity: 0.7;
}

.relative {
    position: relative;
}

img {
    width: 100%;
}
/*Header*/

/*.logo_img{*/
/*    background-color: var(--color-white);*/
/*    border-radius: 5px;*/
/*}*/
.logo_img img{
    height: 65px;
    width: auto;
}
.sub_img{
    background-color: var(--color-green);
    width: 33px;
    height: 33px;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.sub_img img{
    height: 20px;
    width: auto;
}
.sub_cont{
    display: flex;
    align-items: center;
    gap: 5px;
    color: var(--color-white);
   
}
.sub_header_main {
    background-color: var(--color-darkBlue);
}
.main-index .sub_cont2 a{
    background-color: var(--color-green);
    color: var(--color-white);
    display: flex;
    padding: 8px 20px;
    border-radius: 5px;
    font-weight: 500;
}
.appointment_btn {
    padding: 11px 20px !important;
}
.links_cust ul{
    display: flex;
    gap: 30px;
}
.links_cust ul li a{
    color: var(--color-black);
}
.nav_cust{
    background-color: var(--color-white);
    border-bottom: 1px solid rgba(255,255,255,0.2);
}
.call_btn a{
    display: flex;
    align-items: center;
    gap: 10px;
    background-color: var(--color-green);
    color: var(--color-white);
    padding: 5px 20px;
    border-radius: 50px;
}
.call_btn a img{
    height: 30px;
    width: auto;
}
.common_title{
    font-family: var(--font-noto);
    font-size: 37px;
    font-weight: 700;
    color: var(--color-darkBlue);
}
.num_title{
    font-size: 18px;
    font-weight: 600;
}
.font_only{
    font-family: var(--font-noto);
    font-weight: 700;
}
/*Footer*/
.footer{
    background-color: var(--color-darkBlue);
    
}
/* .footer_logo{
    background-color: var(--color-white);
    display: inline-flex;
    padding: 7px 15px;
    border-radius: 5px;
} */
.footer_logo img{
    height: 85px;
    width: auto;
}
.footer_ul{
    display: flex;
    flex-direction: column;
    gap: 10px;
    align-items: flex-start;
    flex-wrap: wrap;
}
.footer_ul li a{
    color: var(--color-white);
}
.footer_title{
    font-size: 24px;
    font-weight: 600;
    font-family: var(--font-noto);
}
.footer_ul2 li{
    margin: 10px 0px;
}
.footer_ul2 li a{
    color: var(--color-white);
}
.social_links{
    gap: 14px;
}
.social_links li a{
    width: 30px;
    height: 30px;
    border-radius: 3px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--color-green);
    color: var(--color-white);
}